%define _python_version `python -c 'import sys;print sys.version[:3]'`
Summary: A collection of financial algorithms for python. 
Name: pyFinancials 
Version: 0.66
Release: 1
License: GPL
Group: Development/Languages
Source: http://starship.python.net/~zanzi/pyFinancials-0.66.tgz
Requires: python >= 1.5
Buildroot: %{_tmppath}/%{name}-%{version}-root

%description
Python Financials (pyFinancials in the following) is a collection
of algorithms for advanced financials calculations. 

These initials releases depend heavily upon the excellent "Financial
Numerical Recipes", by Bernt Arne Oedegaard.  

%prep
%setup -q 

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_libdir}/python%{_python_version}/site-packages
cp *.py $RPM_BUILD_ROOT%{_libdir}/python%{_python_version}/site-packages/
rm $RPM_BUILD_ROOT%{_libdir}/python%{_python_version}/site-packages/__init__.py

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README COPY* VERSION
%{_libdir}/python*/site-packages/*.py

%changelog
* Wed Jul 13 2000 Crutcher Dunnavant <crutcher@redhat.com>
- initial package
